spring.datasource.url=jdbc:mysql://@host@/@bdd@@params@
spring.datasource.username=@username@
spring.datasource.password=@password@

#spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
# Hibernate ddl auto (create, create-drop, validate, update)
#spring.jpa.hibernate.ddl-auto = update